Bug 834973 - obnoxious system beep upon resume from suspend
obnoxious system beep upon resume from suspend
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
17
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-24 23:47 EDT by Red Crayon
Modified: 2014-03-16 23:31 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-25 13:00:52 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Red Crayon 2012-06-24 23:47:58 EDT
Description of problem:

Computer beeps when resuming from a suspend.


Version-Release number of selected component (if applicable):


How reproducible:

Steps to Reproduce:
1. Close lid. Wait for suspend.
2. Open lid.
3. BEEP!!!  
4. Get banned from the library or other quiet space.
  
Actual results:
BEEP!!!!

Expected results:
{silence}


Additional info:
F16 didn't used to do this.

All systems sounds are disabled, pcspkr blacklisted

hardware is a Lenovo ThinkPad x220
Comment 1 Red Crayon 2012-06-25 04:19:52 EDT
UPDATE.  This is controllable in the machine BIOS setup.

Please list this bug as closed.  Sorry for the trouble and thank you.

Note You need to log in before you can comment on or make changes to this bug.